.productlistx a:link {
	color: #432121;
	text-decoration: none;
	font-size: 12px;
}

.productlistx a:visited {
	text-decoration: none;
	color: #000000;
}

.productlistx a:hover {
	color: #666666;
}

.productlistx a:active {
    color: #666666;
	text-decoration: none;
}

.productlistx {
	visibility:visible;
	margin:0px;
	padding:0px;
	position: relative;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 12px;
	overflow: hidden;
	width:100%;
}

.rollproductlists {
	margin:0px;
	padding:0px;
	overflow:hidden;
	width:100%;
}

.blkproductlistx {
	border:0px; 
	padding:0px; 
	overflow: hidden;
	ZOOM: 1; 
	position: relative;
}

.blkproductlistx .LeftButton {
	background: url(/web/20240203165909im_/http://glgsb.cn/web/20160529082749im_/http://www.glgsb.cn/product/templates/images/roll.jpg) no-repeat 0px 0px;
	left:0px;
	float:left;
	width:12px;
	cursor: pointer;
	position: absolute;
	height:101px;
	top:4px;
}

.blkproductlistx .RightButton {
	background: url(/web/20240203165909im_/http://glgsb.cn/web/20160529082749im_/http://www.glgsb.cn/product/templates/images/roll.jpg) no-repeat -12px 0px;
	right:0px;
	float:right;
	width:12px;
	cursor: pointer;
	position: absolute;
	height:101px;
	top:4px;
}

.blkproductlistx .Cont {
	padding:0px;
	margin:0px 0px 0px 22px; 
	text-align:center;
	overflow: hidden;
}

.blkproductlistx .box {
	float:left;
	text-align:center;
	margin:0px;
	padding:0px;
	width:149px;
}

.box .fang{
	border:1px #cacaca solid;
	padding:0px;
	margin:0px;
	text-align:center;
}

.box .picFit{
	overflow:hidden;
}

.blkproductlistx .box img {
}

.protitle{
text-align:center;
overflow: hidden;
white-space:nowrap;
}

div.box a.prodtitle:link,div.box a.prodtitle:visited,div.box a.prodtitle:active{
color:#5c5c5c;
font:12px/29px SimSun,Arial,Sans-Serif;
text-decoration: none;
}

div.box a.prodtitle:hover{
color:#e10000;
text-decoration: underline;
font:12px/29px SimSun,Arial,Sans-Serif;
}
/*
     FILE ARCHIVED ON 08:27:49 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:53 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 183.663
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.069
  cdx.remote: 0.06
  esindex: 0.008
  LoadShardBlock: 161.469 (3)
  PetaboxLoader3.datanode: 207.741 (4)
  load_resource: 93.767
  PetaboxLoader3.resolve: 33.596
*/
/*
     FILE ARCHIVED ON 16:59:09 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:27 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.45
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 6.155
  LoadShardBlock: 253.965 (3)
  PetaboxLoader3.datanode: 87.503 (4)
  PetaboxLoader3.resolve: 202.74 (2)
  load_resource: 71.879
*/